﻿--[[
Name: HealPoints deDE locale
Revision: $Revision: 113 $
Translated by: 
- Pauladin@Elune (via Google Translate)
]]

local debug = false

--[===[@debug@
--debug = true
--@end-debug@]===]

local L = LibStub("AceLocale-3.0"):NewLocale("HealPoints", "deDE", false, debug) --true=this is the default locale
if not L then return end

-- To translate AceLocale strings, replace true with the translation string
-- Before: L["Show Item ID"] = true
-- After:  L["Show Item ID"] = "顯示物品編號"

--------------
-- Tooltips --
--------------
	L["HealPoints"] = nil;
	L["PowerPoints"] = nil;
	L["EndurancePoints"] = nil;
	L["Heal Points"] = nil;
	L["Power Points"] = nil;
	L["Endurance Points"] = nil;
	L["Relative Stat Values"] = nil;
	L["Hint: Click to toggle the calculator window"] = "Hinweis: Klicken Sie, um den Rechner-Fenster wechseln";
	L["Right-click to open the options menu"] = "Mit der rechten Maustaste klicken, um das Optionsmenü zu öffnen";
	L["Hint: Click to show the HealPoints calculator"] = "Hinweis: Klicken Sie auf die HealPoints Rechner zeigen";

	
	L[" (Top/Bottom):"] = " (Top/Boden):"; --Top slot / Bottom slot
	L[" (Main/Off):"] = " (Haupt/Off):"; --Main Hand / Off Hand
	L[" (Main+Off):"] = " (Haupt+Off):"; --Main Hand + Off Hand

--------------------------------------------------	
-- ConfigUI.lua - HealPointsConfigUI:setTooltip --
--------------------------------------------------
    L["Number of targets"] = "Anzahl der Ziele";
    L["NumberOfTargetsMessage"] = "Anzahl der Ziele, die Sie versuchen, das HoT ständig läuft auf (mana zulässt) oder die Anzahl der Ziele für AoE halten heilt.";
  
    L["Starting mana"] = "Ab Mana";
    L["StartingManaMessage"] = "Prozentsatz der Mana zur Verfügung zu Beginn der Berechnung.";
  
	L["Replenishment"] = "Auffüllen";
    L["ReplentishmentMessage"] = "Angenommen, die Replenishment Buff immer aktiv ist.";

    L["Divine Plea"] = "göttliche Bitte";
    L["DivinePleaMessage"] = "Angenommen, Göttliche Bitte ist auf jeder Abklingzeit verwendet.";  

----------------------
-- CalculatorUI.lua --
----------------------
	L["1 healing spell power increases hp/cast by"] = "1. Heilung Zaubermacht erhöht PS / cast durch";
	L["1 healing spell power adds"] = "1. Heilung Zaubermacht hinzu";
	
	L["HP/s:"] = nil;
	L["HP/mana:"] = nil;
	L["HP/cast:"] = nil;
	L["HP/manabar:"] = nil;
	L["Spell crit (%):"] = nil;
	L["Cast time (s):"] = nil;
	L["HP/tick:"] = nil;
	L["Spell haste (%):"] = nil;
	L["No spell selected"] = "Kein Zauber ausgewählt";
	L["n/a"] = "n/a"; --Abbreviation of "not applicable"
	L["Infinite"] = "unendlich";
	L["auto"] = "auto"; --Abbreviation of "automatic"; when the best spell has been automatically selected
	